<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="ParcelasVencidas" pageWidth="594" pageHeight="810" whenNoDataType="AllSectionsNoDetail" columnWidth="534" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="0fe765c5-ebf2-48a6-b870-3ee0ba3777a5">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="iIdEmpresa" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="LogoStream" class="java.lang.Object"/>
	<parameter name="diasVencidoInicial" class="java.lang.String"/>
	<parameter name="diasVencidoFinal" class="java.lang.String"/>
	<queryString>
		<![CDATA[SELECT
    DATEDIFF(CURRENT_DATE,
            IF(dupp.dataVencimento02Acordado IS NULL,
                dupp.dataVencimento,
                dupp.dataVencimento02Acordado)) AS diasAtraso,
    emp.idEmpresaFisica AS idEmpresa,
    cliente.idCliente AS idCliente,
    dup.idDuplicata AS idDuplicata,
    cliente.nomeConjuge AS conjuge,
    cliente.empresaTrabalha AS empresaTrabalho,
    cliente.profissao AS cargo,
    cliente.logradouroComercial AS enderecoComercial,
    cliente.telefoneComercial AS telefoneComercial,
    emp.razaoSocial,
    cliente.cpfCnpj,
    cliente.rgInscricaoEstadual,
    CONCAT(IFNULL(cliente.telefoneResidencial, ''),
            ' ',
            IFNULL(cliente.telefoneResidencial, ''),
            ' ',
            IFNULL(cliente.telefoneCelular01, ''),
            ' ',
            IFNULL(cliente.telefoneCelular01, '')) AS telefones,
    CONCAT(cliente.logradouro,
            ' ',
            cliente.numeroEndereco) AS clienteEndereco,
    cliente.bairro AS bairro,
    cliente.complementoEndereco AS complemento,
    cliente.itinerarioEndereco AS itinerario,
    cliente.cep AS cep,
    cidade.nome AS cidade,
    uf.nome AS uf,
    CONCAT(cliente.idCliente, ' - ', cliente.nome) AS nomeCliente,
    dupp.numeroDuplicata,
    CONCAT(dupp.numeroParcela,
            '/',
            dup.numeroTotalParcela) AS parcela,
    CALCULO_JUROS_DUPLICATA(dupp.valorParcela,
            dupp.dataVencimento,
            emp.taxaJuros,
            dupp.situacao,
            dupp.valorPago,
            dupp.databaixa,
            dupp.jurosPago) AS juros,
    dupp.valorParcela + IF(CALCULO_JUROS_DUPLICATA(dupp.valorParcela,
                dupp.dataVencimento,
                emp.taxaJuros,
                dupp.situacao,
                dupp.valorPago,
                dupp.databaixa,
                dupp.jurosPago) IS NULL,
        0,
        CALCULO_JUROS_DUPLICATA(dupp.valorParcela,
                dupp.dataVencimento,
                emp.taxaJuros,
                dupp.situacao,
                dupp.valorPago,
                dupp.databaixa,
                dupp.jurosPago)) AS valorTotalParcela,
    dupp.dataVencimento,
    dupp.valorParcela,
    dup.dataCompra,
    dup.ValortotalCompra,
    DATEDIFF(CURRENT_DATE(), (hc.dataCobranca)) AS diasSemCobranca
FROM
    duplicataparcela dupp
        LEFT OUTER JOIN
    movimentoparceladuplicata mdupp ON mdupp.idDuplicataParcela = dupp.idDuplicataParcela
        LEFT OUTER JOIN
    duplicata dup ON dup.idDuplicata = dupp.idDuplicata
        LEFT OUTER JOIN
    cliente cliente ON cliente.idcliente = dupp.idCliente
        LEFT OUTER JOIN
    empresaFisica emp ON emp.idEmpresaFisica = dupp.idEmpresaFisica
        LEFT OUTER JOIN
    cidade cidade ON cidade.idCidade = cliente.idCidadeEndereco
        LEFT OUTER JOIN
    uf uf ON uf.idUf = cidade.idUf
        LEFT OUTER JOIN
    historicocobranca hc ON hc.idcliente = cliente.idcliente
WHERE
    dupp.dataVencimento < CURRENT_DATE
        AND (dupp.situacao = '0'
        OR dupp.situacao = '2')
        AND DATEDIFF(CURRENT_DATE,
            IF(dupp.dataVencimento02Acordado IS NULL,
                dupp.dataVencimento,
                dupp.dataVencimento02Acordado)) >= 300
        AND DATEDIFF(CURRENT_DATE,
            IF(dupp.dataVencimento02Acordado IS NULL,
                dupp.dataVencimento,
                dupp.dataVencimento02Acordado)) <= 400
        AND dup.idCliente IN (46016)
        AND DATEDIFF(CURRENT_DATE(), (hc.dataCobranca)) >= 325
        group by dupp.idduplicataparcela
ORDER BY idEmpresa , cliente.nome , dupp.idDuplicata , dupp.dataVencimento; ]]>
	</queryString>
	<field name="diasAtraso" class="java.lang.Integer"/>
	<field name="idEmpresa" class="java.lang.Integer"/>
	<field name="idCliente" class="java.lang.Integer">
		<fieldDescription><![CDATA[id:Código]]></fieldDescription>
	</field>
	<field name="idDuplicata" class="java.lang.Integer">
		<fieldDescription><![CDATA[id:Código]]></fieldDescription>
	</field>
	<field name="conjuge" class="java.lang.String"/>
	<field name="empresaTrabalho" class="java.lang.String"/>
	<field name="cargo" class="java.lang.String"/>
	<field name="enderecoComercial" class="java.lang.String"/>
	<field name="telefoneComercial" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneComercial:Telefone Comercial:Fone]]></fieldDescription>
	</field>
	<field name="razaoSocial" class="java.lang.String">
		<fieldDescription><![CDATA[razaoSocial:Razão Social]]></fieldDescription>
	</field>
	<field name="cpfCnpj" class="java.lang.String">
		<fieldDescription><![CDATA[cpfCnpj:CPF/CNPJ:CpfCnpj]]></fieldDescription>
	</field>
	<field name="rgInscricaoEstadual" class="java.lang.String">
		<fieldDescription><![CDATA[rg:RG]]></fieldDescription>
	</field>
	<field name="telefones" class="java.lang.String"/>
	<field name="clienteEndereco" class="java.lang.String"/>
	<field name="bairro" class="java.lang.String">
		<fieldDescription><![CDATA[bairro:Bairro]]></fieldDescription>
	</field>
	<field name="complemento" class="java.lang.String"/>
	<field name="itinerario" class="java.lang.String"/>
	<field name="cep" class="java.lang.String">
		<fieldDescription><![CDATA[cep:CEP:Cep]]></fieldDescription>
	</field>
	<field name="cidade" class="java.lang.String"/>
	<field name="uf" class="java.lang.String"/>
	<field name="nomeCliente" class="java.lang.String"/>
	<field name="numeroDuplicata" class="java.lang.Long">
		<fieldDescription><![CDATA[numeroDuplicata:Número da Duplicata]]></fieldDescription>
	</field>
	<field name="parcela" class="java.lang.String"/>
	<field name="juros" class="java.lang.Double"/>
	<field name="valorTotalParcela" class="java.lang.Double"/>
	<field name="dataVencimento" class="java.sql.Date">
		<fieldDescription><![CDATA[dataVencimento:Data de Vencimento]]></fieldDescription>
	</field>
	<field name="valorParcela" class="java.lang.Double">
		<fieldDescription><![CDATA[valorParcela:Valor da Parcela]]></fieldDescription>
	</field>
	<field name="dataCompra" class="java.sql.Date">
		<fieldDescription><![CDATA[dataCompra:Data da Compra]]></fieldDescription>
	</field>
	<field name="ValortotalCompra" class="java.lang.Double">
		<fieldDescription><![CDATA[valorTotalCompra:Valor Total da Compra]]></fieldDescription>
	</field>
	<field name="diasSemCobranca" class="java.lang.Integer"/>
	<variable name="totalCliente" class="java.lang.Double" resetType="Group" resetGroup="cliente" calculation="Sum">
		<variableExpression><![CDATA[$F{valorTotalParcela}]]></variableExpression>
	</variable>
	<variable name="totalOriginal" class="java.lang.Double" resetType="Group" resetGroup="cliente" calculation="Sum">
		<variableExpression><![CDATA[$F{valorParcela}]]></variableExpression>
	</variable>
	<variable name="totalJuros" class="java.lang.Double" resetType="Group" resetGroup="cliente" calculation="Sum">
		<variableExpression><![CDATA[$F{juros}]]></variableExpression>
	</variable>
	<variable name="totalJurosEmpresa" class="java.lang.Double" resetType="Group" resetGroup="empresa" calculation="Sum">
		<variableExpression><![CDATA[$V{totalJuros}]]></variableExpression>
	</variable>
	<variable name="totalOriginalEmpresa" class="java.lang.Double" resetType="Group" resetGroup="empresa" calculation="Sum">
		<variableExpression><![CDATA[$V{totalOriginal}]]></variableExpression>
	</variable>
	<variable name="totalParcelaEmpresa" class="java.lang.Double" resetType="Group" resetGroup="empresa" calculation="Sum">
		<variableExpression><![CDATA[$V{totalCliente}]]></variableExpression>
	</variable>
	<group name="empresa" isReprintHeaderOnEachPage="true">
		<groupExpression><![CDATA[$F{idEmpresa}]]></groupExpression>
		<groupHeader>
			<band height="19" splitType="Stretch">
				<rectangle radius="0">
					<reportElement uuid="aeb60ee5-fff9-45f1-a499-66974fe8a501" key="rectangle" mode="Opaque" x="1" y="1" width="533" height="16" forecolor="#8080FF" backcolor="#CCCCCC"/>
					<graphicElement fill="Solid">
						<pen lineWidth="0.0" lineStyle="Solid"/>
					</graphicElement>
				</rectangle>
				<textField isBlankWhenNull="true">
					<reportElement uuid="dc01ea49-4e84-409b-8315-854d1454412c" x="23" y="1" width="210" height="16" forecolor="#000000"/>
					<textElement>
						<font isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{razaoSocial}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="c0222de5-6029-44c1-9d55-e64df5405ef6" x="3" y="1" width="13" height="16" forecolor="#000000"/>
					<textElement>
						<font isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{idEmpresa}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="81557df8-c6d7-4bc1-b3ac-4f11b97895c7" x="14" y="2" width="10" height="12" forecolor="#000000"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[ -]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="13" splitType="Stretch">
				<staticText>
					<reportElement uuid="effe10bf-eb2b-44aa-8a12-bfd5ff3756e2" key="staticText" mode="Transparent" x="359" y="0" width="35" height="13" forecolor="#000000" backcolor="#FFFFFF"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None">
						<font fontName="SansSerif" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[TOTAL:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="92932dcb-e219-4e81-a05e-37c223ba9efc" key="staticText" mode="Transparent" x="105" y="0" width="106" height="13" forecolor="#000000" backcolor="#FFFFFF"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None">
						<font fontName="SansSerif" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[TOTAL ORIGINAL:]]></text>
				</staticText>
				<textField pattern="#,##0.00">
					<reportElement uuid="051a3121-708e-4548-a6a4-9a7526e16c52" x="212" y="0" width="47" height="13"/>
					<textElement verticalAlignment="Middle">
						<font size="8" isBold="true" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalOriginalEmpresa}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="d21eb367-eb72-4652-8932-44fa568603b3" key="staticText" mode="Transparent" x="259" y="0" width="53" height="13" forecolor="#000000" backcolor="#FFFFFF"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None">
						<font fontName="SansSerif" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[TOT. JUROS:]]></text>
				</staticText>
				<textField pattern="#,##0.00">
					<reportElement uuid="7894edf3-86dd-409a-ae41-4fb959ce96ba" x="313" y="0" width="39" height="13"/>
					<textElement verticalAlignment="Middle">
						<font size="8" isBold="true" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalJurosEmpresa}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00">
					<reportElement uuid="5b957458-e9f8-4628-95ad-992dc5f6ecf6" x="395" y="0" width="100" height="13"/>
					<textElement verticalAlignment="Middle">
						<font size="8" isBold="true" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalParcelaEmpresa}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="cliente">
		<groupExpression><![CDATA[$F{idCliente}]]></groupExpression>
		<groupHeader>
			<band height="58">
				<staticText>
					<reportElement uuid="1c002bad-904f-4f6c-a7a6-5b000b7c02fd" x="3" y="1" width="30" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Cliente:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="6214e007-e58d-4b84-97dd-e56837f48886" x="33" y="1" width="260" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{nomeCliente}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="0dbffe49-1e6c-4c29-b74f-00095e0e07fe" x="3" y="12" width="42" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Endereço:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="684f12a9-9421-4af8-bef2-78f95301f48b" x="45" y="12" width="155" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{clienteEndereco}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="0af6c7b2-4791-4a41-aa03-83c597e72ea0" x="399" y="12" width="28" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Bairro:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="50427cc2-1e95-4616-ba05-fd2b00d1f08f" x="427" y="12" width="106" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{bairro}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="8d55af43-3d85-4fd8-9d72-c0f683baa545" x="316" y="12" width="30" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Compl.]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="1389bb81-3cde-4c76-8739-4ee0adef973d" x="343" y="12" width="52" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{complemento}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="5d1dc45b-1f98-42a8-8215-b5f293c66ee9" x="3" y="23" width="30" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Cidade:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="016efd94-2d62-45ad-a05d-91d647c3f42d" x="33" y="23" width="167" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{cidade}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="77506fb1-8fd3-4819-b2df-33419a9d70b3" x="201" y="23" width="38" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Estado:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="bd865f74-187d-482f-8343-ced33044afd4" x="231" y="23" width="62" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{uf}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="ec9355fa-d694-4bb6-832c-9fe5b101a154" x="316" y="23" width="19" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Tel:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="a0caa1b0-99ff-4441-809d-8982a61433c1" x="335" y="23" width="198" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{telefones}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="b56f1532-2b07-4bf2-b9c6-b7ce5068f13e" x="296" y="1" width="20" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[CPF:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="18546354-7696-442e-a42a-16c0afe15957" x="316" y="1" width="81" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{cpfCnpj}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="7d27228e-7314-42e8-a309-3b2f5452747e" x="399" y="1" width="16" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[RG:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="ddd1eb17-95e9-462e-b9de-ab8c4182ca85" x="417" y="1" width="89" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{rgInscricaoEstadual}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement uuid="5f191ac5-b6d8-4599-bbf1-6ec87b07e574" x="1" y="56" width="532" height="1" forecolor="#666666"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</line>
				<staticText>
					<reportElement uuid="42d81b82-9413-40b1-8c33-93ac57eefe32" x="3" y="34" width="74" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Local de Trabalho:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="f15de933-cda3-4d57-a718-f27b083a5955" x="77" y="34" width="123" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{empresaTrabalho}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="cab02ce9-e31c-4e12-9557-90929c09dc40" x="234" y="46" width="298" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{conjuge}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="01a7a458-75a0-4c8c-a69b-26dd155b409f" x="201" y="46" width="36" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Conjuge:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="89b62d98-18f3-439c-8c40-5a70d92cc379" x="201" y="35" width="28" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Cargo:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="8a7797b3-92e1-476b-a2d0-ea623905ca61" x="229" y="35" width="105" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{cargo}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="20f4ebd1-5c9b-4722-b2c9-102396739f2a" x="334" y="35" width="56" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[End. Trabalho:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="6338f2ca-9f5c-4ad2-84c2-14a995cc7651" x="390" y="35" width="142" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{enderecoComercial}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="baebd4ce-13ac-47c9-83dc-5de1f9ec59d4" x="3" y="44" width="57" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Tel Comercial:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="9b917f3a-020e-4376-bcec-890253b24a23" x="61" y="44" width="139" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{telefoneComercial}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="514a4c6b-3230-4038-a234-e5b743768b0d" x="201" y="13" width="16" height="12"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Itin:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="b8e2edc3-1c26-4d16-9e6f-a3d064cc9a2d" x="217" y="13" width="98" height="12"/>
					<textElement>
						<font size="8" isBold="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{itinerario}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="3009f613-9273-452f-9269-934c2ba20a9b" x="427" y="47" width="62" height="9"/>
					<textElement textAlignment="Right">
						<font size="7" isBold="true"/>
					</textElement>
					<text><![CDATA[Dias s/ cobrança:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="af217e20-882c-4689-aadc-ffcacc5d080d" x="491" y="47" width="29" height="10" forecolor="#FF9933"/>
					<textElement>
						<font size="7" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{diasSemCobranca}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="31">
				<staticText>
					<reportElement uuid="205279d0-8201-42dc-b060-166dc1e47f7c" x="1" y="15" width="531" height="13"/>
					<textElement/>
					<text><![CDATA[==========================================================================================]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="f06adeb6-5123-4cc6-8b84-8be601d417b5" key="staticText" mode="Transparent" x="370" y="1" width="23" height="14" forecolor="#000000" backcolor="#FFFFFF"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None">
						<font fontName="SansSerif" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[Total:]]></text>
				</staticText>
				<textField pattern="#,##0.00">
					<reportElement uuid="cc9abc9f-aca4-4ee5-be96-e1c7ae4831fc" x="220" y="1" width="46" height="14"/>
					<textElement verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalOriginal}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00">
					<reportElement uuid="1b8ffa5e-e1cb-44e1-b19e-91bebac6f71d" x="395" y="1" width="62" height="14"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalCliente}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="73822859-f35b-482c-a06f-2de02e437b80" key="staticText" mode="Transparent" x="160" y="1" width="57" height="14" forecolor="#000000" backcolor="#FFFFFF"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None">
						<font fontName="SansSerif" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[Total Original:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="2114f2aa-1b5f-493b-b415-5562ccabf76e" key="staticText" mode="Transparent" x="272" y="1" width="39" height="14" forecolor="#000000" backcolor="#FFFFFF"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None">
						<font fontName="SansSerif" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[Tot Jur:]]></text>
				</staticText>
				<textField pattern="#,##0.00">
					<reportElement uuid="74c32be5-941a-4e65-add4-e7bb55bfc62a" x="313" y="1" width="46" height="14"/>
					<textElement verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalJuros}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="duplicata">
		<groupExpression><![CDATA[$F{idDuplicata}]]></groupExpression>
		<groupHeader>
			<band height="13">
				<staticText>
					<reportElement uuid="cca4f9b9-9ea0-4af6-89ce-3a963f65072d" x="104" y="0" width="64" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[DATA COMPRA:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="3157bbd4-5719-4d67-9f8d-67d528427439" x="2" y="0" width="62" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[N° DUPLICATA:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="121ae0a1-3b66-4e9e-a68f-ce76dc7c3809" x="253" y="0" width="87" height="12"/>
					<textElement textAlignment="Right">
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[VLR TOTAL COMPRA:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="22e51c84-3412-4b52-8b52-8362824aa109" x="171" y="0" width="63" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{dataCompra}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="9c7e1bb7-4ac5-458e-913e-f046f2bba732" x="67" y="0" width="34" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{numeroDuplicata}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="d3abb5a5-bc9d-414c-89cc-e3f8f6530e82" x="346" y="0" width="91" height="12"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ValortotalCompra}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="3">
				<line>
					<reportElement uuid="df2d03cb-f4dd-4aec-8063-577e2b8dc111" x="3" y="1" width="531" height="1"/>
				</line>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="50" splitType="Stretch">
			<staticText>
				<reportElement uuid="bb03cc97-e614-4d39-bc24-9013b95ca56d" key="staticText" mode="Transparent" x="131" y="15" width="220" height="22" forecolor="#000000" backcolor="#FFFFFF"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="SansSerif" size="12" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica-Bold" pdfEncoding="CP1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[RELAÇÃO DE CLIENTES EM ATRASO]]></text>
			</staticText>
			<image>
				<reportElement uuid="b8980b0f-02a5-44c2-ae08-92cf9b6fc650" x="14" y="4" width="69" height="45"/>
				<imageExpression><![CDATA[$P{LogoStream}]]></imageExpression>
			</image>
			<textField pattern="dd/MM/yyyy HH.mm.ss" isBlankWhenNull="false">
				<reportElement uuid="7a190bf2-45ca-46a7-9d0c-8052011bfe40" key="textField" mode="Transparent" x="421" y="2" width="112" height="15" forecolor="#000000" backcolor="#FFFFFF"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="SansSerif" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[new Date()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="557fd922-2a8d-4cb2-8d2f-dd25eaf8df19" x="194" y="37" width="37" height="13"/>
				<textElement textAlignment="Right"/>
				<text><![CDATA[Atraso:]]></text>
			</staticText>
			<textField>
				<reportElement uuid="d10b6bae-2eb9-40f9-bd74-494d2cf66450" x="231" y="37" width="18" height="13"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$P{diasVencidoInicial}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="003007aa-1047-42fc-b737-96c6c4948a3e" x="249" y="37" width="9" height="13"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[a]]></text>
			</staticText>
			<textField>
				<reportElement uuid="3476856e-8ddf-4f23-85a5-2f0780c1f88d" x="259" y="37" width="19" height="13"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$P{diasVencidoFinal}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="eef19998-216f-4c0b-8b31-a1198ad3744d" x="279" y="37" width="20" height="13"/>
				<textElement/>
				<text><![CDATA[dias]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="2" splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="15" splitType="Stretch">
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
				<reportElement uuid="39da0b47-9eaf-490b-a55d-8b580b361bf4" x="115" y="2" width="45" height="12"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataVencimento}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="28cfed94-8903-4935-988c-e6885dc28ed0" x="54" y="2" width="23" height="12"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{parcela}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="36956e28-fc30-46e5-bf43-9e281e014a10" x="220" y="2" width="30" height="12"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorParcela}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="2f1ebf95-64bd-46dd-857d-1d6748c5c736" x="491" y="2" width="29" height="12"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{diasAtraso}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="73183ee7-8fd0-46ba-b872-3a49f3a35ad9" x="173" y="2" width="45" height="12"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Vlr Original:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="2958ab07-3eb3-44de-8009-556919253c9b" x="80" y="2" width="33" height="12"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Dt. Vcto:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="ecce7f1d-8ac9-419b-bff2-4c3334cae7d8" x="439" y="2" width="52" height="12"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Dias Atraso:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="dd6cc1ab-4fc3-40cf-8f4a-9722a60811fd" x="274" y="2" width="24" height="12"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Juros:]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="acbbe42c-d333-405a-b6f1-fd5b4d9b65c4" x="301" y="2" width="30" height="12"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{juros}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="3716ebd9-221d-4bf1-9240-5c2de392c006" x="357" y="2" width="15" height="12"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Vlr:]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="19d0a96d-a25d-4e62-a768-105807b2591f" x="374" y="2" width="41" height="12"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorTotalParcela}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement uuid="fabbb309-352a-4b0a-9167-ebf9cf25bd7d" x="4" y="1" width="530" height="1" forecolor="#999999"/>
			</line>
			<staticText>
				<reportElement uuid="035b0a3e-e779-4f7f-89f0-80004debf6eb" x="24" y="2" width="29" height="12"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Parcela]]></text>
			</staticText>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="18" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement uuid="a9beeb88-6fb7-4372-9017-39d0008effb8" key="textField" mode="Transparent" x="311" y="5" width="158" height="13" forecolor="#000000" backcolor="#FFFFFF"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="SansSerif" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Página " + $V{PAGE_NUMBER} + " de "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement uuid="1fee09b4-fa5e-4a09-af22-ecbc8893cd01" key="textField" mode="Transparent" x="472" y="5" width="61" height="13" forecolor="#000000" backcolor="#FFFFFF"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="SansSerif" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="CP1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement uuid="55d23a5b-874f-4619-b69b-afe58f3bf8fa" key="line" mode="Opaque" x="0" y="3" width="533" height="1" forecolor="#000000" backcolor="#FFFFFF"/>
				<graphicElement fill="Solid">
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
		</band>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
